Page 31 of 165 FirstFirst ... 2126272829303132333435364181131 ... LastLast
Results 601 to 620 of 3299
Like Tree11Likes
  1. #601  
    JMartino2011:
    About the online offline deal, i've gotten this a bunch in the past after installing certain patches...it usually works itself out over time, but if ya don't have time, just reboot and it will go back to normal. I just thought this was something everyone dealt with, but apparently not. But yeah, reboot and it's always worked for me.

    Jason: if you want us to let you know which tweaks/patches are making this happen, let us know...
  2. #602  
    You the man Jason job well done... thanks a million.......

    maybe its just me but i cant seem to locate the PDF in landscape patch. Did I miss it?
  3. #603  
    Quote Originally Posted by jtorres View Post
    Tried to install iPhone spoof, got error message "An error ocurred while attempting to run /tmp/iphone-spoof.sh" "The webOS build number is not 166" "Installer exited abnormally"

    Any thoughts?
    anyone?
    "Due to budget cuts, the light at the end of the tunnel has been turned off"
  4. #604  
    Quote Originally Posted by jtorres View Post
    DAMN IT DAMN IT DAMN IT......

    So far everything was fine, i succesfully installed QI 2.7.2, all tweaks, etc., all was fine, till I decided to update to OS 1.2.1, restarted and all my tweaks are gone, apps are all there, but tweaks are gone.....is this normal? What do I do just re-do all tweaks?
    anyone?
    "Due to budget cuts, the light at the end of the tunnel has been turned off"
  5.    #605  
    Quote Originally Posted by Shadavis08 View Post
    go into preware and go to patches look for recovery patch it will uninstall all tweaks
    It's also in the Online Reposity tab

    Quote Originally Posted by joek71 View Post
    Thank you Jason, i have a stupid question, is there a difference what to tweaks or patches? what is better?
    Patches and tweaks are essentially the same thing. I call the built-in patches in WOSQI "tweaks", as I find that term to be less technical-sounding and more user-friendly-sounding. I try to make sure the built-in tweaks work, to the best of my ability. Though I can't guarantee as much with the online repository patches or user-installed patches.

    Quote Originally Posted by reazson View Post
    Some tweaks that I have installed are not showing up in my user-installed patches section on quickinstall...
    Why is this?
    What patches and how did you install them?


    Quote Originally Posted by SimpleComplex View Post
    Thanks again Jason,

    quick install makes the Pre FAR closer to the phone that I hoped it would be. Awesome work.

    One question: I installed the 4x4 and love it but thought I'd try the 5x4 from the online repository to see if it might be even better, it wasn't imho. Now I can't figure out how to remove it and go back to the 4x4. What am I missing?
    Just uncheck the 4x4 tweak, go to the Online Repo tab and install the 5x4 patch

    Quote Originally Posted by star_gazer View Post
    Dumb question... is it possible version in the 2.72 version of QI is showing as 2.6 in the 'About' screen? (perhaps just didn't get changed?)
    Strange, I just tried downloading, it was still 2.72. Maybe clear browser cache. I ask Dieter about it.


    Quote Originally Posted by mikedachamp View Post
    i have a theme installed through preware, but when i go to "themes" in quick install 2.72 it says my phone is in default theme...is this an issue?
    A was it from the PreCentral theme feed or PreThemer feed?

    Quote Originally Posted by mikedachamp View Post
    also, there is no button to disable all tweaks? or is there an easier way to remove all tweaks at once before next update?
    Tools->Device Management. You can select the patches and uninstall in bulk.

    Quote Originally Posted by cat5alan View Post
    My question (s): ...
    If you're one of those who are overly cautious about these kinds of things, I recommend waiting for Palm to release their v1.2.1 WebOSDoctor so I can update webOS Repair Utility

    Quote Originally Posted by Shadavis08 View Post
    is repair utility updated for 1.2.1 already ?
    See above response



    I've updated post #1 with known issues.
  6. xxxwheezy's Avatar
    Posts
    1 Posts
    Global Posts
    2 Global Posts
    #606  
    jason please help, i continue to have the message "error: device not detected." i followed everything in ur troubleshoot several times, but no go. i updated to 1.2.1 last night so i cant use doctor. i also tried the full reset option in device info and still nothing...
  7. #607  
    First of all, Great Work Jason!!!

    I don't believe the issue with the Browser Multi-Mod is due to being previously applied by an older version via Preware. I have the same errors and the only tweaking I've done have been through the QI.

    Just for clarity I removed all tweaks from QI 2.03 prior to the WebOS upgrade from 1.1.0 to 1.2.0. I then upgraded to 1.2.1 and used QI 2.72 to apply the tweaks.

    Thanks for all the hard work and yes I'm backing up my thanks by donating.
    Attached Images Attached Images
  8. #608  
    jason you make this phone ROCK.
  9. cjf243's Avatar
    Posts
    97 Posts
    Global Posts
    106 Global Posts
    #609  
    Browser Multi‐Mod
    For streamable links (.mp3, .mp4, etc.), this will give you the option to stream the link, or to
    download it. The URL bar will also now be visible in landscape. As an added bonus, you'll also
    have the following hotkeys in Web:
    • Backspace=top of page
    • Enter=bottom of page
    • Shift = page up
    • Space = page down
    • Period = scroll down a line

    Jason thanks for all the work you have done.
    I have loaded this tweek and most of the hot keys work. The Shift=page up does not work. The rest do.
    Used 2.72. clean load from 1.2.1
    Thanks again,
    Chuck
  10. jacmorel's Avatar
    Posts
    1 Posts
    Global Posts
    2 Global Posts
    #610  
    Quote Originally Posted by Jason Robitaille View Post
    At least from the code I saw in the 1.2.0 WebOSDoctor, doesn't it now work in landscape without modification now?It's possible I mixed up the files. Anyone wanna clear me up on this?
    1.2.1 PdfViewer does not work out of the box in landscape. You are right that the code to support orientation change is there completely. However you may have missed the nasty little 'return;' in the orientationChanged method that pretty much disable it ;-). I have put the new patch procedure here. Maybe you could turn it back again into a supported tweak?

    Thanks in advance

    Jacques
  11. #611  
    Just curious....for us Bell guys...dont know why palm doesnt feel like releasing the 1.2.1 patch for us....so i was wondering

    does WebOS Quick Install v2.72 work with WebOS 1.2.0?
  12. Luckytang's Avatar
    Posts
    26 Posts
    Global Posts
    28 Global Posts
    #612  
    Quote Originally Posted by xxxwheezy View Post
    jason please help, i continue to have the message "error: device not detected." i followed everything in ur troubleshoot several times, but no go. i updated to 1.2.1 last night so i cant use doctor. i also tried the full reset option in device info and still nothing...
    I had the same error until I rebooted my mac.
  13. #613  
    Thanks so Much!
    I can tell you how happy I am with this program.

    People like you MAKE the Pre!

    I am really really starting to think that this is the best phone ever right now.
  14. #614  
    Quote Originally Posted by xxxwheezy View Post
    jason please help, i continue to have the message "error: device not detected." i followed everything in ur troubleshoot several times, but no go. i updated to 1.2.1 last night so i cant use doctor. i also tried the full reset option in device info and still nothing...


    Reset your pc or laptop.




    Dustin
  15. smith2sc's Avatar
    Posts
    35 Posts
    Global Posts
    78 Global Posts
    #615  
    Ok I read everything as thoroughly as possible and have quick install and webosdoctor installed on my computer; i had to work a little to get the new java installed (i have an older mac with 10.4.11) but got that worked out; my only issue now is the device still not being detected when i attempt to enter the tweak menu or install apps.

    I have tried all solutions I could find including pressing the "REinstall novacom" button in the options menu, restarting my computer, restarting the pre and trying in both developer mode/ non developer mode, making sure i was connected to a powered USB port, and everything else i could find.

    I am:
    -Using the Pre device
    -Running Mac OS X 10.4.11 (32 bit)

    I've been able to get everything up to this part. I think it may be the Novacom file will not install, but I've found no other way to download it separately for a Mac. Any suggestions would be extremely helpful.
  16. #616  
    every time i go to download webos quick install version 2.72 when i open it and check the version is says 2.71. ill also go to remove a tweak and when the phone restarts i reopen the tweaks page the tweak is still checked i dont understand why. can anybody help with these 2 problems. thanks.
  17. #617  
    I have the current versions of Web OS and Web OS doctor, but when I open and try to install the tweaks I get Message that says "error reading package list" I can check the box to install the tweaks, but that message appears, my phone restes and I go to check for the tweak and nada???

    Any advice?
  18. #618  
    Hey Jason. You are an incredible programmer!! All the things you've done have made having a Pre over an iPhone just spectacular. Most of the new QI works for me except the CALL DURATION & MESSAGING IN LANDSCAPE. I wouldn't even consider complaining with all the great work you do, this is just the errors I get FYI only.

    CALL DURATION ERROR:

    ERROR: An error occured while attempting to run /tmp/ipkgScript.sh

    patching file usr/palm/application/com.palm.app.phone/app/controllers/calllog-assistant.jsjsjs
    Reversed (or previously applied) patch detected! Assume -R?[n]
    Apply anyway? [n]
    Skipping patch
    1 out of 1 hunk ignored -- saving rejects to file usr/palm/application/com.palm.app.phone/app/controllers/calllog-assistant.jsjsjs.$rej$
    Removing package org.webosinternals.patches.call-duration from root...
    (offline root mode: not running org.webosinternals.patches.call-duration.prerm)

    MESSAGING IN LANDSCAPE ERROR:

    ERROR: An error occured while attempting to run /tmp/ipkgScript.sh
    patching file usr/palm/application/com.palm.app.messaging/app/controllers/chatview-assistant.jsjsjs
    Hunk #1 succeeded at 124 (offset 23 lines).
    Hunk #2 succeeded at 225 (offset 27 lines).
    patching file usr/palm/application/com.palm.app.messaging/app/controllers/compose-assistant.jsjsjs
    Hunk #2 succeeded at 396 (offset 8 lines)
    patching file usr/palm/application/com.palm.app.messaging/app/controllers/listview-assistant.jsjsjs
    Hunk #2 succeeded at 1089 (offset 1 line).
    patching file usr/palm/application/com.palm.app.messaging/stylesheets/messaging.css
    Hunk #2 FAILED at 823
    1 out of 1 hunks FAILED -- saving reject file usr/palm/application/com.palm.app.messaging/stylesheets/messaging.css.rej
    Removing package org.webosinternals.patches.message-orientation from root...
    (offline root mode: not running org.webosinternals.patches.message-orientation.prerm)

    **THANKS AGAIN. YOU'RE DOING AMAZING WORK**
  19. #619  
    FOX MCLOUD: It appears that you didn't uninstall all your patches, tweaks when you upgraded to 1.2.1. I recommend using the EPR from Preware and try to reinstall using the latest Quick Install.
  20. #620  
    Quote Originally Posted by xxxwheezy View Post
    jason please help, i continue to have the message "error: device not detected." i followed everything in ur troubleshoot several times, but no go. i updated to 1.2.1 last night so i cant use doctor. i also tried the full reset option in device info and still nothing...
    make sure that developer mode is enabled....

    you can enable developer mode by typing in 'webos20090606' (without the quotes)

    also you want to make sure that you have the novacom drivers and the latest version of java installed...

Tags for this Thread

Posting Permissions